---
connect_postgres_host: prodnso-postgres02-01
shared_service_postgres_primary: "{{ stage }}-postgres02-01"
shared_service_postgres_secondary: "{{ stage }}-postgres02-02"

connect_name: "mpmX execution"
connect_language_code: "en"
